RubyGems Navigation menu

modernizr-rails 2.6.2.1

This Modernizr.js was built using the at http://www.modernizr.com/download/ with all options enabled.

Gemfile
          gem 'modernizr-rails', '~> 2.6.2.1'
  
  
  
  
  
  
  

install
          gem install modernizr-rails -v 2.6.2.1
  
  
  
  
  
  
  

Total downloads 309,475

For this version 30,551

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.7.1 - January 15, 2014 (22 KB)
  2. 2.7.0 - November 18, 2013 (21 KB)
  3. 2.6.3 - November 13, 2013 (21 KB)
  4. 2.6.2.3 - June 7, 2013 (21 KB)
  5. 2.6.2.2 - May 29, 2013 (34.5 KB)
Show all versions (10 total)

Development Dependencies: